{
  // Use IntelliSense to learn about possible attributes.
  // Hover to view descriptions of existing attributes.
  // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
  "version": "0.2.0",
  "configurations": [{
    "name": "Launch Chrome with ng serve",
    "type": "chrome",
    "request": "launch",
    "url": "http://localhost:4200",
    "webRoot": "${workspaceRoot}",
    "sourceMapPathOverrides": {
      "webRoot": "${workspaceRoot}",
      "webpack:/*": "${workspaceRoot}/*"
    }
  }]
}
